Subject: Re: New Version of AstroWeb Edit is available

From: dwells (Don Wells)
Date: Fri, 1 Sep 1995 13:01:56 -0400

I said:
DW> BAD: the MODIFY function reports success but the changes are not
DW> actually made.

"BJ" == Bob Jackson <[email-masked]> writes:
>>>> I could not replicate this. I made a change
>>>> and run the updater by hand, instead of waiting the 0-60
>>>> minutes for it to run, and the changes were there.

I apologize. My statement was incorrect. The MODIFY operations which I
commanded on 08-27 _did_ occur --- they are in the current version of
the database.

-Don